A:link     {
        color:#000066;
        text-decoration:underline;
        font-weight:normal;
        }

A:visited  {
        color:#000066;
        text-decoration:underline;
        font-weight:normal;
        }

A:bb:hover        {
        color:#000066;
        text-decoration:nunderline;
        font-weight:normal;
        }

A:active        {
        color:#000066;
        text-decoration:underline;
        font-weight:normal;
        }

.td1                {
        color:#000000;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
                  vertical-align:top;}

.td1b                {
        color:#000000;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bb                {
        color:#000000;
        text-decoration:none;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bVanakara        {
        color:#33cc33;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bSadothus        {
        color:#666699;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bMurkhus        {
        color:#999966;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bRakhata       {
        color:#66cccc;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bPayelos       {
        color:#999999;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bHariphor        {
        color:#009900;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bBanavastrus       {
        color:#3333cc;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bNiyamos        {
        color:#cc9900;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bPustakus        {
        color:#993300;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bUrusaja       {
        color:#99cc99;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bBalaka        {
        color:#cc66cc;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1bRatribagh        {
        color:#cc3333;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:18pt;
        }

.td1g                {
        color:#000000;
        text-decoration:none;
        text-align:justify;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:12pt;
                  vertical-align:top;}

.td-imp                {
        color:#000000;
        text-decoration:none;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:9pt;
        }

.td-bild                {
        color:#000000;
        text-decoration:none;
        text-align:center;
        font-variant:normal;
        font-weight:normal;
        font-style:italic;
        font-family:arial;
        font-size:11pt;
        }

.td-wesen                {
        color:#000000;
        text-decoration:none;
        text-align:left;
        font-variant:normal;
        font-weight:normal;
        font-family:arial;
        font-size:14pt;
        }

body                {
        scrollbar-highlight-color:#eeeeee;
        scrollbar-face-color:#99cc99;
        scrollbar-shadow-color:#eeeeee;
        scrollbar-3dlight-color:#99cc99;
        scrollbar-darkshadow-color:#99cc99;
        scrollbar-track-color:#eeeeee;
        scrollbar-arrow-color:#99cc99;
        scrollbar-base-color:#99cc99;}


body, P.msoNormal, LI.msoNormal
                {
        font-family:arial;
        font-weight:normal;
        font-size:10pt;
        margin-top:0pt;
        margin-bottom:0pt;
        color:#000000;}

h2                {
        color:#000000;
        text-align:left;
        font-size:28pt;
        font-weight:bold;
        font-family:verdana;
        margin-top:0pt;
        margin-bottom:0pt;}

h3                {
        color:#000000;
        font-size:19pt;
        font-weight:bold;
        font-family:verdana;
        margin-top:0pt;
        margin-bottom:0pt;}

h4                {
        color:#006633;
        font-size:18pt;
        font-weight:bold;
        font-style:italic;
        font-family:verdana;
        margin-top:0pt;
        margin-bottom:0pt;}

h5                {
        color:#006633;
        font-size:13pt;
        font-weight:bold;
        font-family:arial;
        margin-top:0pt;
        margin-bottom:0pt;}

h6                {
        font-size:14pt;
        font-weight:bold;
        font-style:italic;
        font-family:arial;
        margin-top:0pt;
        margin-bottom:0pt;}

h1                {
        color:#ff3333;
        font-size:13pt;
        font-weight:bold;
        font-family:arial;
        margin-top:0pt;
        margin-bottom:0pt;}